@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Roboto+Slab:wght@100..900&display=swap');
/*font-family: "Inter", sans-serif;*/
/*font-family: "Roboto Slab", serif;*/
body {    
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-style: normal;    
    line-height: 150%;
    color: #2C2C2C;
    font-weight: 500;
}

a {
    color: #247BA0;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 0;
    font-weight: normal;
    position: relative;
    padding: 0 0 10px 0;
    font-weight: normal;
    line-height: normal;
    color: #247BA0;
    margin: 0
}

h1 {
    color: #FFF;
    font-family: "Roboto Slab", serif;
    font-size: 64px !important;
    font-style: normal;    
    line-height: 110%; 
    font-weight: 900;   
}
h1 span{
    color: #E1C7AD;
}
h2 {
    color: #191970;
    font-family: "Roboto Slab", serif;
    font-size: 48px;
    font-style: normal;
    line-height: 110%; 
    font-weight: 900;      
}
h2 span{
    color: #fff;
}
h3 {
    color: #fff;
    font-family: "Roboto Slab", serif;
    font-size: 32px;
    font-style: normal;    
    line-height: 150%;
    font-weight: 900;
}
h4 {
    color: #FFF;
    font-family: "Inter", sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

h5 {
    color: #070707;
    font-family: "Inter", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
}


*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

button:focus {
    outline: none;
}
ul,
li,
ol {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

a,
.btn {
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
 a:focus,
.btn:focus {
    outline: 0;
}




/*popup*/
.modal-content{
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.80);
    backdrop-filter: blur(10px);
    padding: 50px;
}
/*.tm-modal-body .modal-dialog .modal-body{
    

}
*/
.tm-modal-body .modal-dialog .modal-body ul li{
    display: inline-block;
    margin: 0 15px;
}
.tm-modal-body .modal-dialog .modal-body h3{
    color: #000;
    font-family: "Helvetica Neue";
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    padding: 30px 0;
}
.tm-modal-body-btn {
    border-radius: 10px;
    background-color: #000;
    color: #FFF;
    font-family: "Helvetica Neue";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    position: relative;
    padding: 15px 20px;
    transition: all ease-in-out .3s;
    border: 0;
/*    display: inline-block;*/
}
.tm-modal-body-btn:hover{
    background: linear-gradient(94deg, #38ACFF 0%, #D437BD 99.33%);
}
.tm-modal-body-btn:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    background: linear-gradient(94deg, #38ACFF 0%, #D437BD 99.33%);
    z-index: -1;
    border-radius: 10px;
    transform: translate(-50%, -50%);
}
.tm-modal-body-btn img{
    margin-right: 10px;
}
.tm-inputfield {
    display: flex;
    gap: 10px;
    justify-content: center;
}
.tm-inputfield{
    margin-bottom: 40px;
}
.tm-inputfield input {
    width: 52px;
    height: 51px;
    border-radius: 5px;
    border: 1px solid var(--grey, #B0B0B0);
    background: #fff;
}
.tm-modal-body .form-control, .tm-modal-body .form-select {
    margin: 10px 0;
    border-radius: 5px;
    background: #FFF;
    height: 50px;
}
.tm-modal-body .form-control::placeholder{
    color: #B0B0B0;
    font-family: "Helvetica Neue";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
}